@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0}
/* mac hide \*/
html,body{height:100%;width:100%;}
/* end hide */

#clicker
{
	width: 290px;
	height: 42px;
	border: none;
	display: block;
	position: relative;
	top: 607px;
	left: 122px;
}

body { 
	text-align:center;
	min-height:620px;/* for ie7*/
	background-color: #082f46;
}

#xouter{
	height:100%;
	width:100%;
	display:table;
	vertical-align:middle;
}

#xcontainer {
	text-align: center;
	position:relative;
	vertical-align:middle;
	display:table-cell;
	height: 620px;
}	

#xinner {
	width: 1280px;
	height: 877px;
	

	background-position: top left;
	background-repeat: no-repeat;
	background-color: #082f46; 
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	border: 0px solid #2c2a37;
}
